MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
Ref.hxx File Reference
`#include "Global.hxx"`
`#include <jni.h>`
`#include <assert.h>`
Include dependency graph for Ref.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | Java::LocalRef< T >
| Hold a local reference on a JNI object. More...
class | Java::GlobalRef< T >
| Hold a global reference on a JNI object. More...
class | Java::TrivialRef< T >
| Container for a global reference to a JNI object that gets initialised and deinitialised explicitly. More...

## Namespaces
| Java